### Method

# GimpUi Ruler remove_track_widget

since: 2.8

#### Declaration [src]

    void
    gimp_ruler_remove_track_widget (
      GimpRuler* ruler,
      GtkWidget* widget
    )

#### Description [src]

Removes a previously added track widget from the ruler. See gimp_ruler_add_track_widget().

Available since: 2.8

#### Parameters

`widget`

  Type: `GtkWidget`

  The track widget to remove.

  The data is owned by the caller of the function.